.services
{
    padding-top:85px;
    background-color: #fff; /*#f2edee;*/
    text-align: left!important;
}


.services h2{
    color:black;
    text-align: left;
}

 
#response
{
    display:none;
}
  .priceDetails
  {
     
        border: 1px solid #e9ecef;
        padding: 1em 2.4em;
        margin: 0 2rem;
     
      width: 400px;
  }

#hideRow ul, li,ol{
        list-style-type: none !important;
}

.text-center {
    text-align: center;
}

.priceDetails .justify-content-between {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.priceDetails h3 {
    display: block;
    font-size: 1.17em;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    font-weight: bold;
     
        margin-bottom: 1rem;
     
}

.priceDetails .flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.priceDetails .justify-content-between {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

  .services > .grid > .col-2 .subtotal ul li {
    padding: .2rem 0;
}

.priceDetails ul {
    display: block;
    list-style-type: disc;
    margin-block-start: 1em;
    margin-block-end: 1em;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding-inline-start: 40px;
}
.userDetails
{
    overflow-y:auto;
    border-radius: 6px;
    border: 2px solid #e3e7de;
    padding: 20px;
    height:300px;
}
 .userDetails p{
    margin: -10px 30px;
    
}
 


 #TableData
 {
     display: none;
 }
.qrCode{
    margin: 0 9rem;
    width: 375px;
  }
.userQueryForm p{
    margin-bottom: -1 rem;
}


.services p{
    text-align: justify;
}

.paymentDetails .note-box
{
    color: crimson;
    line-height: 0.9;
    font-size: 12px;
    text-align: justify;
}



/* 
Pop up QR code zoom css
*/

#myImg {
    border-radius: 5px;
    cursor: pointer;
    transition: 0.3s;
  }
  
  #myImg:hover {opacity: 0.7;}
   
  .btnP {
    background-color: #00A6CC;
    border-color: #00A6CC;
    color: #ffffff;
    font-size: 22px;
    font-weight: bold;
    padding: 7px 4px;
    border-radius: 30px;
    line-height: 1.5em;
    text-decoration: none;
    width: 300px;
     
    }
     
    a.btnP:hover {
    background-color:#00748E;
    text-decoration:underline;
    }

    .qrCode .img .razorPay
    {
        height:20px;
        width:100px;
        padding-top: 0px;
        margin-top: -3px;
    }

.qrCode.razorPay{
    font-size: 9px;
}

.dotted-line {
    border-top: 1px dotted black;
    width: 100%; /* Adjust width as needed */
    margin: 20px 0; /* Optional spacing */
  }

  .red-tick {
    color: red;
  }
  .font-size20{
    font-size:20px;
  }


  /* Popup CSS for Pay now */

   /* Button styling */
   .open-popup-btn {
    padding: 15px 30px;
    font-size: 18px;
    background-color: #4CAF50;
    color: white;
    border: none;
    cursor: pointer;
    border-radius: 5px;
    transition: background-color 0.3s;
}

.open-popup-btn:hover {
    background-color: #45a049;
}

/* The popup container */
.popup {
    display: none; /* Hidden by default */
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.9); /* Semi-transparent background */
    justify-content: center;
    align-items: center;
}

/* Popup content */
.popup-content {
    background-color: white;
    padding: 20px;
    border-radius: 10px;
    width: 350px;
    text-align: center;
    justify-content: center;
    align-items: center;
}

/* Close button styling */
.close-btn {
    background-color: #f44336;
    color: white;
    border: none;
    padding: 10px 20px;
    font-size: 16px;
    cursor: pointer;
    border-radius: 5px;
}

.close-btn:hover {
    background-color: #d32f2f;
}


@media only screen and (min-width: 240px) and (max-width: 800px)
{
	
      .miniqrCode{
        margin: 0 0rem;
        width: 375px;
      }
} 
@media only screen and (min-width: 801px) and (max-width: 1000px)
{
	.qrCode{
        margin: 0 2rem;
        width: 375px;
      }	 
} 
@media only screen and (min-width: 1001px) and (max-width: 1200px)
{
	.qrCode{
        margin: 0 5rem;
        width: 375px;
      }	 
} 